import React, { Component } from 'react';
import { Router, Route, Link } from 'react-router-dom';
import Header from 'components/Header/Header';

export default class DisClaimerText extends Component {
  constructor(props) {
    super(props);
  }
  render() {
    return (
      <div id="disclaimer-box">
        <Header>免责声明</Header>
        <div className="disclaimer-content">
          <h4>尊敬的客户：</h4>
          <p>
              &emsp;一、请您知晓您申请转出的金额需扣减国泰君安的转账费用（费用标准详见公司网站）及收款银行所收取的相关费用，实际到账金额可能小于您申请转出的金额。申请转账时，请您仔细核对收款账号、户名及开户行等信息，如因账号信息有误等原因造成转账失败，由此产生的费用和相应后果由您自行承担。
          </p>
          <p>
              &emsp;二、外币划转到账时间存在一定不确定性，具体到账时间以收款银行收到外币转账资金为准。
          </p>
        </div>
      </div>
    );
  }
}
